Ask coding questions

← Back to all posts
https://github.com/replit/polygott installation issue in ubuntu 18.04.5 LTS ?
Zynoviq01

when running the make image cmd it will show the error?

#11 66.96 E: Failed to fetch http://ppa.launchpad.net/deadsnakes/ppa/ubuntu/pool/main/p/python3.8/libpython3.8-minimal_3.8.10-1+bionic1_amd64.deb 404 Not Found [IP: 91.189.95.85 80]
#11 66.96 E: Failed to fetch http://ppa.launchpad.net/deadsnakes/ppa/ubuntu/pool/main/p/python3.8/python3.8-minimal_3.8.10-1+bionic1_amd64.deb 404 Not Found [IP: 91.189.95.85 80]
#11 66.96 E: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/a/aspell/libaspell15_0.60.7~20110707-4ubuntu0.1_amd64.deb 404 Not Found [IP: 91.189.88.142 80]
#11 66.96 E: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/a/aspell/aspell_0.60.7~20110707-4ubuntu0.1_amd64.deb 404 Not Found [IP: 91.189.88.142 80]
#11 66.96 E: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/w/webkit2gtk/libjavascriptcoregtk-4.0-18_2.32.0-0ubuntu0.18.04.1_amd64.deb 404 Not Found [IP: 91.189.88.142 80]
#11 66.96 E: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/w/webkit2gtk/libwebkit2gtk-4.0-37_2.32.0-0ubuntu0.18.04.1_amd64.deb 404 Not Found [IP: 91.189.88.142 80]
#11 66.96 E: Failed to fetch http://ppa.launchpad.net/haxe/releases/ubuntu/pool/main/h/haxe/haxe_4.2.2-1~ubuntu18.04.1~ppa1_amd64.deb 404 Not Found [IP: 91.189.95.85 80]
#11 66.96 E: Failed to fetch http://ppa.launchpad.net/deadsnakes/ppa/ubuntu/pool/main/p/python3.8/libpython3.8-stdlib_3.8.10-1+bionic1_amd64.deb 404 Not Found [IP: 91.189.95.85 80]
#11 66.96 E: Failed to fetch http://ppa.launchpad.net/deadsnakes/ppa/ubuntu/pool/main/p/python3.8/libpython3.8_3.8.10-1+bionic1_amd64.deb 404 Not Found [IP: 91.189.95.85 80]
#11 66.96 E: Failed to fetch http://ppa.launchpad.net/deadsnakes/ppa/ubuntu/pool/main/p/python3.8/libpython3.8-dev_3.8.10-1+bionic1_amd64.deb 404 Not Found [IP: 91.189.95.85 80]
#11 66.96 E: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/r/ruby2.5/ruby2.5_2.5.1-1ubuntu1.9_amd64.deb 404 Not Found [IP: 91.189.88.142 80]
#11 66.96 E: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/r/ruby2.5/libruby2.5_2.5.1-1ubuntu1.9_amd64.deb 404 Not Found [IP: 91.189.88.142 80]
#11 66.96 E: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/p/php7.2/php7.2-common_7.2.24-0ubuntu0.18.04.7_amd64.deb 404 Not Found [IP: 91.189.88.142 80]
#11 66.96 E: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/p/php7.2/php7.2-json_7.2.24-0ubuntu0.18.04.7_amd64.deb 404 Not Found [IP: 91.189.88.142 80]
#11 66.96 E: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/p/php7.2/php7.2-opcache_7.2.24-0ubuntu0.18.04.7_amd64.deb 404 Not Found [IP: 91.189.88.142 80]
#11 66.96 E: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/p/php7.2/php7.2-readline_7.2.24-0ubuntu0.18.04.7_amd64.deb 404 Not Found [IP: 91.189.88.142 80]
#11 66.96 E: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/p/php7.2/php7.2-cli_7.2.24-0ubuntu0.18.04.7_amd64.deb 404 Not Found [IP: 91.189.88.142 80]
#11 66.96 E: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/p/php7.2/php7.2-xml_7.2.24-0ubuntu0.18.04.7_amd64.deb 404 Not Found [IP: 91.189.88.142 80]
#11 66.96 E: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/p/php-pear/php-pear_1.10.5+submodules+notgz-1ubuntu1.18.04.3_all.deb 404 Not Found [IP: 91.189.88.142 80]
#11 66.96 E: Failed to fetch http://ppa.launchpad.net/deadsnakes/ppa/ubuntu/pool/main/p/python3.8/python3.8_3.8.10-1+bionic1_amd64.deb 404 Not Found [IP: 91.189.95.85 80]
#11 66.96 E: Failed to fetch http://ppa.launchpad.net/deadsnakes/ppa/ubuntu/pool/main/p/python3.8/python3.8-dev_3.8.10-1+bionic1_amd64.deb 404 Not Found [IP: 91.189.95.85 80]
#11 66.96 E: Failed to fetch http://ppa.launchpad.net/deadsnakes/ppa/ubuntu/pool/main/p/python3.8/python3.8-venv_3.8.10-1+bionic1_amd64.deb 404 Not Found [IP: 91.189.95.85 80]
#11 66.96 E: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/r/ruby2.5/ruby2.5-dev_2.5.1-1ubuntu1.9_amd64.deb 404 Not Found [IP: 91.189.88.142 80]
#11 66.96 E: Failed to fetch https://download.opensuse.org/repositories/devel:/languages:/crystal/xUbuntu_18.04/amd64/crystal_1.0.0-1+61.1_amd64.deb 404 Not Found [IP: 195.135.221.134 443]
#11 66.96 E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?
#11 ERROR: executor failed running [/bin/sh -c DEBIAN_FRONTEND=noninteractive apt-get install -y --no-install-recommends autoconf automake clang clang-7 clang-8 clang-format-7 crystal dart=2.6.0-1 elixir emacs26 esl-erlang fontconfig fonts-freefont-ttf fpc fsharp gcc gdb gdc gforth gforth-common gforth-lib gfortran ghc gprolog guile-2.2 haxe libblocksruntime-dev libcairo-dev libcs50 libedit2 libevent-dev libffi-dev libfreetype6-dev libglfw3-dev libgnutls28-dev libicu-dev libjpeg-dev libkqueue-dev liblua5.1-0 liblua5.1-bitop0 libmbedtls-dev libopenal-dev libpng-dev libportmidi-dev libpthread-workqueue-dev libpython2.7 libsdl-image1.2-dev libsdl-mixer1.2-dev libsdl-ttf2.0-dev libsdl1.2-dev libsdl2-image-2.0-0 libsqlite3-dev libssl-dev libtiff-dev libtk8.6 libtool libtool-bin libturbojpeg-dev libuv1-dev libvorbis-dev libx11-dev libxft-dev libxml2 libxml2-dev libxrandr-dev libxt-dev libz-dev littler love lua-socket lua5.1 luarocks m4 maven

Voters
Zynoviq01
Comments
hotnewtop
SixBeeps

What exactly are you trying to do? Can you link your Repl?